commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Created] (BCEL-244) Update Java requirement from 5 to 7
Date Thu, 13 Aug 2015 18:55:45 GMT
Gary Gregory created BCEL-244:
---------------------------------

             Summary: Update Java requirement from 5 to 7
                 Key: BCEL-244
                 URL: https://issues.apache.org/jira/browse/BCEL-244
             Project: Commons BCEL
          Issue Type: Task
         Environment: Apache Maven 3.3.3 (7994120775791599e205a5524ec3e0dfe41d4a06; 2015-04-22T04:57:37-07:00)
Maven home: C:\Java\apache-maven-3.3.3\bin\..
Java version: 1.7.0_79, vendor: Oracle Corporation
Java home: C:\Program Files\Java\jdk1.7.0_79\jre
Default locale: en_US, platform encoding: Cp1252
OS name: "windows 7", version: "6.1", arch: "amd64", family: "windows"
            Reporter: Gary Gregory
             Fix For: 6.0


Update Java requirement from 5 to 7.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message